<!DOCTYPE html>
<html dir="ltr" lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=yes, maximum-scale=1.0, minimum-scale=1.0">
<title>自己紹介サイト</title>
<meta name="keywords" content="">
<meta name="description" content="">
<link th:href="@{/css/style.css}" rel="stylesheet" href="style.css" type="text/css" media="screen">
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<script src="js/css3-mediaqueries.js"></script>
<![endif]-->
<script src="js/jquery1.7.2.min.js"></script>
<script src="js/script.js"></script>
</head>

<body id="subpage">
<header id="header">
   <h1>自己紹介をするサイトです。</h1>
  
  <!-- ロゴ -->
	<div class="logo">
		<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site" /><p>S.mayu<span>Self-Introcuction Page</span></p></a>
	</div>
</header>

<!-- メインナビゲーション -->
<nav id="mainNav">
	<div class="inner">
  	<a class="menu" id="menu"><span>MENU</span></a>
		<div class="panel">   
    	<ul>
    		<li><a th:href="@{/}"><strong>トップページ</strong><span>Top</span></a></li>
				<li><a th:href="@{/greeting}"><strong>ごあいさつ</strong><span>Greeting</span></a></li>
				<li><a th:href="@{/cafe}"><strong>趣味①</strong><span>Hobby1</span></a></li>
				<li class="active"><a th:href="@{/jr}"><strong>趣味②</strong><span>Hobby2</span></a></li>
				<li class="last"><a th:href="@{/contact}"><strong>お問い合わせ</strong><span>Contact</span></a></li>
			</ul>   
    </div>
	</div> 
</nav>
<!-- / メインナビゲーション -->

<div id="wrapper">
  
   <!-- メイン画像 -->
	<div id="mainBanner">
		<img src="images/headder(jr).jpg" alt="画像">
	</div>
	<!-- / メイン画像 -->
	
  <!-- コンテンツ -->
	<section id="main">
  
    
    <section class="content">
    	<h3 class="heading">HiHiJets</h3>
      <article>
			<img src="images/jr2.jpeg" width="190" height="140" alt="" class="alignright border" />
			<p></p>
			<p>光源氏.Ks-my-Ft.2に次ぐローラースケートを得意とするグループです。<p>
			<p>ローラーはいたままバク転するし、割と激しめに踊るから最初はびっくり..</p>
			<p>1999年生まれが1人と、2000年生まれが4人でグループ内でお酒が飲めるのは1人だけ！</p>
			<p>(運転免許保持者は3人！)</p>
			<p>年齢が若いだけあっていろいろヤンチャ</p>
			<p>THE 青春　って感じのグループでとにかくエモい。</p>
    	</article>
    </section>
	
	
    <section class="content">
    	<h3 class="heading">Youtubeやってます！</h3>
      <article>
			<img src="images/jr5.jpg" width="190" height="140" alt="" class="alignright border" />
			<p></p>
			<p>何がすごいってジャニーズJr Youtubeチャンネル持ってます！<p>
			<p>HiHiJetsは毎週日曜日更新です◎</p>
			<p>約3週間のライブ公演が終わった後高尾山登ったり..</p>
			<p>東京オリンピックのマラソンコースをひたすら歩いたり..</p>
			<p>かと思えばこたつでミカンむいたり..</p>
			<p>先月は茨木でバンジージャンプしてました！</p>
			<p>本人たち曰く緩めな動画多めでやってくらしいけど</p>
			<p>そのうち富士山登ることになってます</p><br>
			<p>気になった方はこちらまで↓</p>
			<a href="https://www.youtube.com/playlist?list=PLBw8EmMNM8vyA4s0IqaQzt6lKul37Ezgt">
			 公式Youtube HiHiJets 再生リスト</a>
			 
    	</article>
    </section>
	
	<section class="content">
    	<h3 class="heading">六本木で夏祭り</h3>
      <article>
			<img src="images/jr1.jpg" width="190" height="140" alt="" class="alignleft border" />
			<p>夏といえば六本木 SUMMER STATION!</p>
			<p>EX THEATERで毎年ライブをしています！</p>
			<p>スタンディング1700人でファンからしたら地獄です</p>
			<p>でもそんなこと気にしないくらいライブが楽しい♪</p>
			<p>HiHiJetsはMCが面白くて定評があります</p>
			<p>MC中いきなりエチュード始めたり、立ち幅跳び大会したり</p>
			<p>MCで時間延ばしすぎてスタッフさんにマイク切られたことも..</p>
			<p>本当に楽しいから何回でも通いたい！</p>
			<p>そんな2019年夏は全部で13公演はいりました</p>
    	</article>
    </section>
    
    <section class="content">
    	<h3 class="heading">春祭りをやるはずだった...</h3>
      <article>
			<img src="images/jr7.png" width="190" height="140" alt="" class="alignleft border" />
			<p>今年の春やるはずだった単独公演</p>
			<p>この非常に長いライブタイトルを見てほしいから入れました</p>
			<p>この長いタイトルを会場のお姉さんが読んでくれるのを</p>
			<p>楽しみにしていた問題児たち</p>
			<p>ファンも楽しみでした...</p><br>
			<p>このためにできたライブサイトはこちらです↓</p>
			<a href="https://www.tv-asahi.co.jp/jr2020_spring/">Dooooon! 裸の少年 春祭り</a>
			
    	</article>
    </section>
    
<!-- フッター -->
<footer id="footer">
	<div class="inner">
  	<!-- 左側 -->
		<div id="info" class="grid">
			<!-- ロゴ -->
			<div class="logo">
				<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site"><p>S.mayu<br><span>Self-Introduction Page</span></p></a>
			</div>
			<!-- / ロゴ -->
		</div>  
		<!-- / 左側 -->
		<!-- 右側 ナビゲーション -->
		<ul class="footnav">
			<li><a th:href="@{/}">top</a></li>
			<li><a th:href="@{/greeting}">ごあいさつ</a></li>
			<li><a th:href="@{/cafe}">趣味①</a></li>
			<li><a th:href="@{/jr}">趣味②</a></li>
			<li><a th:href="@{/contact}">問い合わせ</a></li>
		</ul>
		<!-- / 右側 ナビゲーション -->
	</div>
</footer>
<!-- / フッター -->
<address>Copyright(c) 2013 Sample Inc. All Rights Reserved. Design by <a href="http://f-tpl.com" target="_blank" rel="nofollow">http://f-tpl.com</a></address>

</body>
</html>